

.form-control, .form-select{
    border-top:none;
    border-left:none;
    border-right:none;
    border-radius: 0;
}

.btn-primary {
  --bs-btn-color: #fff;
  --bs-btn-bg: var(--myo-orange);
  --bs-btn-border-color:var(--myo-orange);
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: var(--myo-orange-lighter);
  --bs-btn-hover-border-color:var(--myo-orange-lighter);
  --bs-btn-focus-shadow-rgb: 29, 137, 201;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: var(--myo-orange-lighter);
  --bs-btn-active-border-color: var(--myo-orange-lighter);
  --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  --bs-btn-disabled-color: #fff;
  --bs-btn-disabled-bg:var(--myo-orange);
  --bs-btn-disabled-border-color:var(--myo-orange);
  
    font-size: 0.8rem;
    font-weight: 700;
}
.btn-secondary {
  --bs-btn-color: #fff;
  --bs-btn-bg: var(--myo-blue);
  --bs-btn-border-color: var(--myo-blue);
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg:var(--myo-blue-lighter);
  --bs-btn-hover-border-color: var(--myo-blue-lighter);
  --bs-btn-focus-shadow-rgb: 130, 138, 145;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: var(--myo-blue-lighter);
  --bs-btn-active-border-color: var(--myo-blue-lighter);
  --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  --bs-btn-disabled-color: #fff;
  --bs-btn-disabled-bg: var(--myo-blue);
  --bs-btn-disabled-border-color: var(--myo-blue);
  
    font-size: 0.8rem;
    font-weight: 700;
}

.form-check-input:focus {
  border-color: var(--myo-blue);
}
.form-check-input:checked {
  background-color: var(--myo-blue);
  border-color: var(--myo-blue);
}

.card{
  border-radius: 0;
  border:0;
}

.page-link{
  border:0;
  color: black;
  text-decoration: none;
}
.page-link.active{
  border:0;
  color: var(--myo-blue);
  font-weight: bold;
  text-decoration: none;
  background: none;
}
.page-link:hover, .page-link:focus{
  border:0;
  color: var(--myo-blue);
  text-decoration: underline;
  background: none;
}